
Gisaf - Feature #4521

Option of sorting the wells and rain gauges by their names.

09/09/2017 10:57 - Pavneet Kaur

Status: Closed Start date: 09/09/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: poll Spent time: 0.10 hour

Description

Dear Christian and Philippe,

The table of wells level and rain gauge AV level can be sorted with categories - "time", "level" etc but not the well itself. same for the

rain gauge in av or region. Please make the feature active in it. this is the link http://water.auroville.org.in/admin/welllevel/

Thanks and regards

Pavneet

Associated revisions

Revision 466d81e4 - 26/11/2017 19:45 - Philippe May

Refs #4521: add filters in admin view by location, in well raingauge, weather station levels

History

#1 - 12/09/2017 17:41 - Philippe May

- Assignee changed from Philippe May to Christian Goni

#2 - 12/09/2017 17:43 - Philippe May

Sorting is nice... filtering would be even better, i guess.

Christian, have fun with Flask-admin (i'll help you getting started)

#3 - 21/09/2017 11:31 - Pavneet Kaur

- Target version set to poll

#4 - 26/11/2017 19:47 - Philippe May

- Status changed from New to Resolved

- Assignee changed from Christian Goni to Philippe May

It's easy to add filters, i banged my head on sorting.

Very sorry for all the delay, btw.

Note that it's not in production yet, marking this ticket "resolve" - will close or reopen it.

#5 - 07/12/2017 00:34 - Philippe May

- Status changed from Resolved to Closed
